<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 内部颜色 -->
    <solid android:color="@color/bt_join_background_color" />
    <!-- 圆角的幅度 -->
    <corners android:radius="@dimen/dp_16" />

<!--    <padding-->
<!--        android:bottom="0dp"-->
<!--        android:left="8dp"-->
<!--        android:right="8dp"-->
<!--        android:top="0dp" />-->
</shape>